using UnityEngine;
using UnityEngine.InputSystem;
using UnityEngine.SceneManagement;

public class Tuto : MonoBehaviour
{
    [Header("Input")]
    [SerializeField] private InputActionReference pauseAction;


    private void Start()
    {
        pauseAction.action.performed += OnPause;
    }

    private void OnPause(InputAction.CallbackContext context)
    {
        SceneManager.LoadScene("GameScene");
    }
}
